petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPatchCreate

Creates a DMPatch object, which is a collections of DMs called patches.

### Synopsis

    #include "petscdmpatch.h"
    PetscErrorCode DMPatchCreate(MPI_Comm comm, DM *mesh)

Collective on MPI_Comm Many br

### Input Parameter

comm -The communicator for the DMPatch object Many br

### Output Parameter

mesh -The DMPatch object Many br

Many br

### Keywords

DMPatch, create

Level:beginner
Location:src/dm/impls/patch/patchcreate.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages